<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    
    <img src="../Main page/Files/Badge-Online-Conflict-Analysis.png" alt="" />




    <p>برای ادامه روی پیکان سمت راست کلیک کنید.</p>
    <p><strong>بخش 1</strong></p>
    <h1><p>بخش 1 |<strong> چالش‌های امنیتی در کمپ نظامی</p></strong></h1>

    <hr />

    <img src="../Chapter 6/files/Conflict-Analysis-Scenario-Part-1.jpeg" alt="">
    <p>تعدادی از مسایل باعث چالش‌های بالقوه‌ی نظامی برای همبستگی کمپ نظامی می‌گردد. باشندگان غیررسمی که در حدود زمین اختصاصی نظامی به‌سر می‌برند، مشکلات امنیتی احتمالی را متوجه واحدهای امنیتی مستقر در آنجا می‌کنند. این باشندگان غیررسمی با مقامات محلی حکومت در ارتباط هستند یا از سوی آنان حمایت می‌شوند. علاوه بر آن، ریاست محیط زیست و منابع طبیعی به اعمار ساختمان‌هایی بخاطر کار خود در زمین‌های اختصاصی نظامی ادامه می‌دهد. این ریاست مدعی‌ست که در منطقه‌ای که از نظر محیط زیست دارای اهمیت است و آن ریاست باید در آنجا حضور داشته باشد، اردو زمین بسیار زیاد را بخود اختصاص داده است. آنان همچنان می‌گویند که همه‌ی‌شان بخشی از حکومت‌اند و باید زمین را باهم شریک سازند. باشندگان غیررسمی مدعی‌اند که اجدادشان در زمان اعمار کمپ از آن‌جا رانده شده بودند، لذا آنان حق ماندن در آنجا را دارند. چند اتفاق کوچک امنیتی در منطقه نزدیک کمپ رخ داده است و مقامات نگران تشدید تنش‌ها است. قوماندان نظامی تلاش دارد قبل از هرگونه اقدام دینامیک‌های وضعیت را بهتر درک کند. </p>

    <p><strong>Q #1</strong></p>
    <p><iframe src="https://usipglobal.survey.fm/4-1-ipb-dari?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="https://usipglobal.survey.fm/4-1-ipb-dari">View Survey</a></iframe></p>

    <p><strong>بخش 2</strong></p>
    <h1><p>بخش 2 |</p><strong> چالش‌های امنیتی در کمپ نظامی</strong></p></h1>

    <hr />

    <img src="../Chapter 6/files/Conflict-Analysis-Scenario-Part-2.jpeg" alt="">
    <p>وقتی داخل کمپ نظامی می‌شوید متوجه می‌شوید که اظهاراتی بین باشندگان غیررسمی جریان دارد و آنها کوشش دارند دوباره در زمین کمپ ودر مقابل سربازان محافظ کمپ برگردند . باشندگان غیررسمی وقتی می‌خواهند نزدیک شوند، متوجه می‌شوند که راه‌شان توسط موترها و پرسونل نظامی مسدود ‌گردیده و تقاضای‌شان برای ورود به داخل کمپ نادیده گرفته می‌شود. وقتی مردم خطاب به اعضای خانواده‌ی‌شان در داخل کمپ فریاد می‌زنند، سربازان تفنگ‌های خود را فوراً به سوی افرادی که بیرون دروازه تجمع کرده‌اند نشانه گرفته و دستور ترک فوری ساحه را می‌دهند، چون به امنیت کمپ تهدید می‌باشند. وقتی گروپ شما از دروازه‌ی کمپ به داخل می‌روند، یک همکار شما به کنایه می‌گوید: "این نشانه‌ی مثبت است." شما تلاش دارید خوش‌بینی خود را حفظ کنید و می‌کوشید دریابید که چگونه می‌توان آن صحنه را به یک فرصت تبدیل کرد. کدام فرصت‌های احتمالی در این مثال دیده می‌شود؟</p>

    <p><strong>Q #2</strong></p>
    <p><iframe src="https://usipglobal.survey.fm/4-2-ipb-dari?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="https://usipglobal.survey.fm/4-2-ipb-dari">View Survey</a></iframe></p>

    <p><strong>بخش 3</strong></p>
    <h1><p>بخش 3 | <strong><p> چالش‌های امنیتی در کمپ نظامی</p></strong></p></h1>

    <hr />

    <img src="../Chapter 6/files/Conflict-Analysis-Scenario-Part-3.jpeg" alt="">
    <p>وقتی شما و همکاران‌تان از اداره‌ی حل منازعات محلی در اتاق کنفرانس جابجا می‌شوید و منتظر گروپ کاری قومندان نظامی می‌مانید، بحثی که بیرون پنجره جریان دارد مدام به گوش‌تان می‌رسد.</p>

    <p>"نی، جالب بود. من به آنچه او می‌گفت علاقه‌مند بودم."</p>

    <p>"شما چه می‌گویید! این باشندگان غیررسمی تا چه حد می‌توانند مستحق باشند؟ همه می‌دانیم که آنان بخاطر بدست آوردن منابع زمین این کمپ تلاش دارند." </p>

    <p>"عجب، این همان چیزی است که او درمورد اردو گفت. ببینید، ما هرگز ادعای آنان را جدی نگرفته‌ایم، اما صبر کنید وقتی نوبت پهره‌داری و گزمه‌ی‌تان رسید از آنان حرف‌های زیاد درمورد اجدادشان خواهید شنید و آهنگ‌هایی را از زبان آنان خواهید شنید که نسل اندر نسل از اجدادشان به آنان رسیده است. یکی از آهنگ‌ها بسیار به دل من چنگ زد." صحبت‌های این مرد جوان اینجا قطع می‌شود چون همکارش پوزخند می زند و می‌گوید این نمونه‌ای از فریب‌هایی است که باعث می‌شود یک سرباز امنیت خود و سایر سربازان را با خطر مواجه کند. مردم جوان بدون آن که مستقیم پاسخ بگوید، سخنانش را ادامه می‌دهد. </p>

    <p>"به نظر شما کنجکاوی با امنیت در تناقض است، بلی؟ بهرحال، من وقتی در مورد آن آهنگ پرسیدم به حیرت افتادم و متوجه شدم که خشم بیشتر ساکنان غیررسمی بخاطر حضور ما نیست، بلکه حضور مسلحانه و دستوری است که به آنان می‌دهیم تا محل را ترک کنند، و بی‌توجهی که به تاریخ و عنعنات آنان می‌کنیم."</p>

    <p><strong>Q #3</strong></p>
    <p><iframe src="https://usipglobal.survey.fm/4-3-سناریو?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="https://usipglobal.survey.fm/4-3-سناریو">View Survey</a></iframe></p>

    <p><strong>بخش 4</strong></p>
    <h1><p>بخش 4 | <strong><p> چالش‌های امنیتی در کمپ نظامی</p></strong></p></h1>

    <hr />

    <img src="../Chapter 6/files/Conflict-Analysis-Scenario-Part-4.jpeg" alt="">
    <p>گروپ کاری قومندان نظامی آمده و اولین رویکردشان نسبت به دریافت راه حل مساله‌ی زمین را توضیح می‌دهند. شما وقتی از آنان درمورد پلان پیشنهادی می‌شنوید که طبق آن اردو قرار است پیشنهاد خود برای اسکان مجدد ساکنان غیررسمی اعلان نماید، سر خود به نشانه‌ی ناباوری تکان می‌دهید. شما برخی اصول مسلم تحلیل منازعه را در ذهن خود مرور می‌نمایید و به گروپ می‌گویید که یک مرحله‌ی مهم ابتدایی مدنظر گرفته نشده است.</p>

    <p><strong>Q #4</strong></p>
    <p><iframe src="https://usipglobal.survey.fm/4-4-سناریو?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="https://usipglobal.survey.fm/4-4-سناریو">View Survey</a></iframe></p>

    <p><strong>بخش 5</strong></p>
    <h1><p>بخش 5 |<p><strong> چالش‌های امنیتی در کمپ نظامی</strong></p></h1>

    <hr />

    <img src="../Chapter 6/files/Conflict-Analysis-Scenario-Part-5.jpeg" alt="">
    <p>گروپ کاری قومندان نظامی آمده و اولین رویکردشان نسبت به دریافت راه حل مساله‌ی زمین را توضیح می‌دهند. شما وقتی از آنان درمورد پلان پیشنهادی می‌شنوید که طبق آن اردو قرار است پیشنهاد خود برای اسکان مجدد ساکنان غیررسمی اعلان نماید، سر خود به نشانه‌ی ناباوری تکان می‌دهید. شما برخی اصول مسلم تحلیل منازعه را در ذهن خود مرور می‌نمایید و به گروپ می‌گویید که یک مرحله‌ی مهم ابتدایی مدنظر گرفته نشده است.</p>

    <p><strong>Q#5</strong></p>
    <p><iframe src="https://usipglobal.survey.fm/4-5-سناریو?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="https://usipglobal.survey.fm/4-5-سناریو">View Survey</a></iframe></p>

</div>